This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 903650 - Update jeos AMI's for RHEL-6.4
Update jeos AMI's for RHEL-6.4
Status: CLOSED ERRATA
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: imagefactory (Show other bugs)
2.0.0
Unspecified Unspecified
medium Severity medium
: 1.1.2
: ---
Assigned To: jrd
Rehana
: Rebase, Triaged, ZStream
Depends On: 881404
Blocks: 889341 903651
  Show dependency treegraph
 
Reported: 2013-01-24 08:39 EST by Chris Pelland
Modified: 2013-02-26 23:26 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
This enhancement adds support for Red Hat Enterprise Linux 6.4 Amazon Machine Images (AMI) on EC2 providers for CloudForms Cloud Engine.
Story Points: ---
Clone Of: 881404
Environment:
Last Closed: 2013-02-21 14:08:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Pelland 2013-01-24 08:39:04 EST
+++ This bug was initially created as a clone of Bug #881404 +++

Description of problem:

Add AMI's for RHEL-6.4 to imagefactory to support deploying EC2 RHEL-6.4 applications

Versions affected:
 * imagefactory-jeosconf-ec2-rhel-1.0.2-1.el6cf.noarch

--- Additional comment from Ian McLeod on 2013-01-23 15:04:56 EST ---

NOTE: 6.4 final AMIs are not yet available.  I have added the ability to build against the BETA AMIs.

This has been brewed as:

imagefactory-jeosconf-ec2-rhel-1.0.2_3_gadcc5de-1

It is my understanding that we can update this config file with the final AMIs when they are available.
Comment 3 Dave Johnson 2013-02-19 10:19:49 EST
good 2 go with

[root@cloud-qe-14 ~]# rpm -qa | grep imagefac
imagefactory-jeosconf-ec2-fedora-1.0.3-1.el6cf.noarch
imagefactory-jeosconf-ec2-rhel-1.0.3-1.el6cf.noarch
imagefactory-1.0.3-1.el6cf.noarch
Comment 5 errata-xmlrpc 2013-02-21 14:08:46 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0545.html

Note You need to log in before you can comment on or make changes to this bug.